<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>prehistoire/bf67f1b0-86ab-4aeb-b34b-d93761b5e85d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Grotte Chauvet 

<p>

<span class="LO p12 Age-Entity " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">&nbsp;<span class="subb">Age-Entity:12</span>&nbsp;La</span>
<span class="LO p12 Age-Entity " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">grotte</span>
<span class="LO p12 Age-Entity " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">Chauvet</span>est 
<span class="LO p12 Age-Attribute " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">&nbsp;<span class="subb">Age-Attribute:12</span>&nbsp;une</span>
<span class="LO p12 Age-Attribute " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">grotte</span>
<span class="LO p12 Age-Attribute " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">décorée</span>
<span class="LO p12 Age-Attribute " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">d'</span>
<span class="LO p12 Age-Attribute " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">œuvres</span>
<span class="LO p12 Age-Entity " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">&nbsp;<span class="subb">Age-Entity:12</span>&nbsp;qui</span>
<span class="LO p12 Age-TARGET LU" onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">date</span><a id="p12"></a><span class="LO p12 Age-TARGET" onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)"> <sub>Age:12</sub> </span>
<span class="LO p12 Age-Age " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">&nbsp;<span class="subb">Age-Age:12</span>&nbsp;du</span>
<span class="LO p12 Age-Age " onMouseOver="changeClass('p12', true)" onMouseOut="changeClass('p12', false)">Paléolithique</span>(période de la préhistoire) et a été 
<span class="LO p24 Becoming_aware-TARGET LU" onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">découverte</span><a id="p24"></a><span class="LO p24 Becoming_aware-TARGET" onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)"> <sub>Becoming_aware:24</sub> </span>
<span class="LO p24 Becoming_aware-Time " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">&nbsp;<span class="subb">Becoming_aware-Time:24</span>&nbsp;en</span>
<span class="LO p24 Becoming_aware-Time " onMouseOver="changeClass('p24', true)" onMouseOut="changeClass('p24', false)">1994</span>. 

<p>
Elle se trouve en Ardèche (dans le sud de la France). 

<p>
Préhistoire 

<p>
Grotte Chauvet 

<p>

<span class="LO p55 Age-Entity " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Age-Entity:55</span>&nbsp;La</span>
<span class="LO p55 Age-Entity " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">grotte</span>
<span class="LO p55 Age-Entity " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Chauvet</span>est 
<span class="LO p55 Age-Attribute " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Age-Attribute:55</span>&nbsp;une</span>
<span class="LO p55 Age-Attribute " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">grotte</span>
<span class="LO p55 Age-Attribute " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">décorée</span>
<span class="LO p55 Age-Attribute " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">d'</span>
<span class="LO p55 Age-Attribute " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">œuvres</span>qui 
<span class="LO p55 Age-TARGET LU" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">date</span><a id="p55"></a><span class="LO p55 Age-TARGET" onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)"> <sub>Age:55</sub> </span>
<span class="LO p55 Age-Age " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">&nbsp;<span class="subb">Age-Age:55</span>&nbsp;du</span>
<span class="LO p55 Age-Age " onMouseOver="changeClass('p55', true)" onMouseOut="changeClass('p55', false)">Paléolithique</span>(période de la préhistoire) et a été 
<span class="LO p67 Becoming_aware-TARGET LU" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">découverte</span><a id="p67"></a><span class="LO p67 Becoming_aware-TARGET" onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)"> <sub>Becoming_aware:67</sub> </span>
<span class="LO p67 Becoming_aware-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">&nbsp;<span class="subb">Becoming_aware-Time:67</span>&nbsp;en</span>
<span class="LO p67 Becoming_aware-Time " onMouseOver="changeClass('p67', true)" onMouseOut="changeClass('p67', false)">1994</span>. 

<p>
Elle se trouve en Ardèche (dans le sud de la France). 

<p>

<span class="LO p88 Age-Entity " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Age-Entity:88</span>&nbsp;Elle</span>a été 
<span class="LO p88 Age-TARGET LU" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">datée</span><a id="p88"></a><span class="LO p88 Age-TARGET" onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)"> <sub>Age:88</sub> </span>
<span class="LO p88 Age-Age " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">&nbsp;<span class="subb">Age-Age:88</span>&nbsp;de</span>
<span class="LO p88 Age-Age " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">31000</span>
<span class="LO p88 Age-Age " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">ans</span>
<span class="LO p88 Age-Age " onMouseOver="changeClass('p88', true)" onMouseOut="changeClass('p88', false)">BP</span>(= before present, « avant nous ») par le carbone 14. 

<p>

<span class="LO p109 Age-Entity " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Age-Entity:109</span>&nbsp;Elle</span>
<span class="LO p109 Age-TARGET LU" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">date</span><a id="p109"></a><span class="LO p109 Age-TARGET" onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)"> <sub>Age:109</sub> </span>
<span class="LO p109 Age-Age " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">&nbsp;<span class="subb">Age-Age:109</span>&nbsp;de</span>
<span class="LO p109 Age-Age " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">la</span>
<span class="LO p109 Age-Age " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">période</span>
<span class="LO p109 Age-Age " onMouseOver="changeClass('p109', true)" onMouseOut="changeClass('p109', false)">aurignacienne</span>. 

<p>
Elle a été abandonnée vers 20000 à la suite d' un éboulement. 

<p>

<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:132</span>&nbsp;Ceux</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:132</span>&nbsp;qui</span>
<span class="LO p132 Becoming_aware-Phenomenon " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:132</span>&nbsp;l'</span>ont 
<span class="LO p132 Becoming_aware-TARGET LU" onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">découverte</span><a id="p132"></a><span class="LO p132 Becoming_aware-TARGET" onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)"> <sub>Becoming_aware:132</sub> </span>sont 
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">&nbsp;<span class="subb">Becoming_aware-Cognizer:132</span>&nbsp;Jean-Marie</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Chauvet</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">,</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Eliette</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Brunel</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">et</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Christian</span>
<span class="LO p132 Becoming_aware-Cognizer " onMouseOver="changeClass('p132', true)" onMouseOut="changeClass('p132', false)">Hillaire</span>. 

<p>
La grotte Chauvet est classée au titre des monuments historiques depuis 1995. 

<p>
Depuis juin 2014, elle est classée au patrimoine mondial de l' UNESCO. 

<p>
Sur 800 m de long, les salles et galeries montrent 435 représentations animales soit 14 espèces : ours, rhinocéros, lions, panthères, bisons ... 

<p>

<span class="LO p203 Locating-Sought_entity " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Locating-Sought_entity:203</span>&nbsp;Les</span>
<span class="LO p203 Locating-Sought_entity " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">œuvres</span>qu' 
<span class="LO p203 Locating-Perceiver " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Locating-Perceiver:203</span>&nbsp;on</span>
<span class="LO p203 Locating-Ground " onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">&nbsp;<span class="subb">Locating-Ground:203</span>&nbsp;y</span>
<span class="LO p203 Locating-TARGET LU" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)">retrouve</span><a id="p203"></a><span class="LO p203 Locating-TARGET" onMouseOver="changeClass('p203', true)" onMouseOut="changeClass('p203', false)"> <sub>Locating:203</sub> </span>font partie des plus anciennes du monde. 

<p>
Les sujets représentés, ainsi que 
<span class="LO p220 Using-Instrument " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">&nbsp;<span class="subb">Using-Instrument:220</span>&nbsp;les</span>
<span class="LO p220 Using-Instrument " onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">techniques</span>
<span class="LO p220 Using-TARGET LU" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)">utilisées</span><a id="p220"></a><span class="LO p220 Using-TARGET" onMouseOver="changeClass('p220', true)" onMouseOut="changeClass('p220', false)"> <sub>Using:220</sub> </span>, sont variés. 

<p>
Certains animaux sont représentés en mouvement ou en relief. 

<p>
D' autres animaux, comme le lion ou le rhinocéros, ne figurent, en France, dans aucune autre grotte préhistorique. 

<p>
Pour les représentations colorées, le charbon de bois broyé est souvent employé (il s' agit de bois de pin sylvestre). 

<p>

<span class="LO p285 Locating-Perceiver " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Locating-Perceiver:285</span>&nbsp;On</span>a aussi 
<span class="LO p285 Locating-TARGET LU" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">retrouvé</span><a id="p285"></a><span class="LO p285 Locating-TARGET" onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)"> <sub>Locating:285</sub> </span>
<span class="LO p285 Locating-Sought_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">&nbsp;<span class="subb">Locating-Sought_entity:285</span>&nbsp;des</span>
<span class="LO p285 Locating-Sought_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">fossiles</span>
<span class="LO p285 Locating-Sought_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">d'</span>
<span class="LO p285 Locating-Sought_entity " onMouseOver="changeClass('p285', true)" onMouseOut="changeClass('p285', false)">ours</span>. 

<p>
Afin d' éviter que ses œuvres ne s' abîment, la grotte Chauvet ne sera jamais ouverte au grand public : son accès est réservé aux scientifiques, à certaines personnalités et de rares particuliers, et son entrée est protégée par une lourde porte blindée. 

<p>
Située à proximité une grotte artificielle, réplique de la grotte originale, sera ouverte en 2015. 

<p>
Art préhistorique Grotte grotte de Lascaux 

<p>
44 ° 23 ′ 15 ″ N 4 ° 24 ′ 51 ″ E / 44.387612, 4.414058 

</body>
